<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase</title>
    <meta name="author" content="Miguel Hipólito">
    <meta name="description" content="Primer ejercicio de HTML con Alicia">
    <link rel="icon" type="image/png" href="src/1197396.png">
</head>
<body>
    <header> 
        <h1>Hello World</h1>
        <h2>Mi primera página HTML</h2>
        <p>Vamos a aprender muchas cosas</p>
        <figure>
            <img src="src/937c28e56fe63a5565f330e1ec2a675a.png" alt="Emoticon pulgar hacia arriba meme">
            <figcaption>(Mi vida es continuo sufrimiento)</figcaption>
        </figure>
        <nav>
            <ul>
                 <li>
                   <a href="https://es.wikipedia.org/wiki/Wikipedia:Portada">Wikipedia</a>
               </li>
                 <li>
                   <a target="_blank" href="https://classroom.google.com/">classroom</a>
                 </li>
                 <li>
                   <a href="#footer">Navegar dentro de pagina</a>
                 </li>
                 <li>
                   <a href="Ej. 3.html">Ir a sección 3 y 4</a>
                 </li> <!--ruta relativa, estoy en la misma fila que personal, no tengo que subir-->
                 <li>
                    <a href="Ej. 4 audio.html">Audio</a>
                 </li>
                 <li>
                    <a href="Ej. 4 videos.html">Videos</a>
                 </li>
                 <li>
                    <a href="Ej. 5 tablas.html">Tabla</a>
                 </li>
                 <li>
                    <a href="Ej. 6 form.html">Form</a>
                 </li>
            </ul>
       </nav>
    </header>
    <main>
        <section>
            <h3>Sección 1</h3>
            <article>
                <h4>articulo 1</h4>
                <p>Rusia (en ruso, Росси́я, romanización Rossíya),conocida formalmenten como Federación de Rusia (en ruso, Росси́йская Федера́ция, romanización Rossíyskaya Federátsiya) y también citada en ocasiones como Federación Rusa, es un vasto país que se extiende sobre Europa del Este y Asia del Norte.</p>
            </article>
            <article>
                <h4>articulo 2</h4>
                <p>Los atentados del 11 de septiembre de 2001, también conocidos comúnmente por los numerónimos 11S en español y 9/11 en inglés, fueron una serie de cuatro ataques terroristas suicidas cometidos en Estados Unidos en la mañana del martes 11 de septiembre de 2001 por el grupo terrorista Al Qaeda.</p>
            </article>
            <article>
                <h4>articulo 3</h4>
                <p>La pesca de arrastre es el mecanismo más utilizado en el mundo para la captura de peces que habitan cerca del fondo marino, donde se encuentran, por ejemplo, las especies de carne blanca. Esta representa hoy la mitad del total de las capturas mundiales de peces y en su totalidad van al consumo humano directo.</p>
            </article>
        </section>
        <section>
            <h3>Sección 2</h3>
            <article>
                <h4>articulo 1</h4>
                <p>Un tenedor es un utensilio de mesa que consta de un mango y una cabeza con dientes largos a modo de clavos (normalmente cuatro puntas) y es utilizado para pinchar o sostener un trozo de comida. Fue empleado, primeramente, en Occidente, mientras que en Oriente fueron más usados los palillos. Hoy en día, sin embargo, los tenedores se utilizan también en Asia. </p>
            </article>
            <article>
                <h4>articulo 2</h4>
                <p>GitHub es una forja (plataforma de desarrollo colaborativo) para alojar proyectos utilizando el sistema de control de versiones Git. Se utiliza principalmente para la creación de código fuente de programas de ordenador. El software que opera GitHub fue escrito en Ruby on Rails. </p>
            </article>
            <article>
                <h4>articulo 3</h4>
                <p>GitHub es una forja (plataforma de desarrollo colaborativo) para alojar proyectos utilizando el sistema de control de versiones Git. Se utiliza principalmente para la creación de código fuente de programas de ordenador. El software que opera GitHub fue escrito en Ruby on Rails. </p>
            </article>
        </section>
    </main>
    <aside>
            <h3>Articulos de publicidad - Aside</h3>
            <article>
                <h4>articulo de publicidad</h4>
                <p>Orange S.A., inicialmente conocida como Direction générale des Télécommunications y posteriormente como France Télécom, es una empresa multinacional de telecomunicaciones francesa con sede en París. </p>
                <a target="_blank" href="https://www.orange.es/">Naranja</a>
            </article>
            <article>
                <h4>articulo de publicidad</h4>
                <p>YouTube (pronunciado [ʝutub]) es un sitio web de origen estadounidense dedicado a compartir videos. Presenta una variedad de clips de películas, programas de televisión y vídeos musicales, así como contenidos amateur como videoblogs y YouTube Gaming.  </p>
                <a target="_blank" href="https://www.youtube.com/">Youtube</a>
            </article>
    </aside>
    <footer id="footer">
            <h3>Footer</h3>
            <h4>Política de privicidad</h4>
            <h4>Mapa de la web</h4>
            <h4>Contacto</h4>
            <address>Institut Tecnològic de Barcelona 08076194 · c/ aiguablava 121, 08033 Barcelona</address>
    </footer>
</body>
</html>